Index: c/src/lib/libbsp/mips64orion/p4000/ChangeLog
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision b35414a6f8e115a844f52fe01747882fce51cf66)
+++ c/src/lib/libbsp/mips64orion/p4000/ChangeLog	(revision e393f2820a9e153d0c323122ef5df2ae883c28b0)
@@ -1,2 +1,6 @@
+2003-12-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* startup/Makefile.am: s,${PROJECT_RELEASE}/lib,$(PROJECT_LIB),g.
+
 2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/mips64orion/p4000/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/mips64orion/p4000/startup/Makefile.am	(revision b35414a6f8e115a844f52fe01747882fce51cf66)
+++ c/src/lib/libbsp/mips64orion/p4000/startup/Makefile.am	(revision e393f2820a9e153d0c323122ef5df2ae883c28b0)
@@ -35,15 +35,15 @@
     linkcmds setvec.c
 
-${PROJECT_RELEASE}/lib/$(dirstamp):
-	@$(mkdir_p) ${PROJECT_RELEASE}/lib
-	@: > ${PROJECT_RELEASE}/lib/$(dirstamp)
+$(PROJECT_LIB)/$(dirstamp):
+	@$(mkdir_p) $(PROJECT_LIB)
+	@: > $(PROJECT_LIB)/$(dirstamp)
 
-${PROJECT_RELEASE}/lib/linkcmds: linkcmds ${PROJECT_RELEASE}/lib/$(dirstamp)
-	$(INSTALL_DATA) $< ${PROJECT_RELEASE}/lib/linkcmds
-TMPINSTALL_FILES += ${PROJECT_RELEASE}/lib/linkcmds
+$(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
+	$(INSTALL_DATA) $< $(PROJECT_LIB)/linkcmds
+TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
-${PROJECT_RELEASE}/lib/ghlinkcmds: ghlinkcmds ${PROJECT_RELEASE}/lib/$(dirstamp)
-	$(INSTALL_DATA) $< ${PROJECT_RELEASE}/lib/ghlinkcmds
-TMPINSTALL_FILES += ${PROJECT_RELEASE}/lib/ghlinkcmds
+$(PROJECT_LIB)/ghlinkcmds: ghlinkcmds $(PROJECT_LIB)/$(dirstamp)
+	$(INSTALL_DATA) $< $(PROJECT_LIB)/ghlinkcmds
+TMPINSTALL_FILES += $(PROJECT_LIB)/ghlinkcmds
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision b35414a6f8e115a844f52fe01747882fce51cf66)
+++ c/src/lib/libbsp/no_cpu/no_bsp/ChangeLog	(revision e393f2820a9e153d0c323122ef5df2ae883c28b0)
@@ -1,2 +1,6 @@
+2003-12-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* startup/Makefile.am: s,${PROJECT_RELEASE}/lib,$(PROJECT_LIB),g.
+
 2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/no_cpu/no_bsp/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/no_cpu/no_bsp/startup/Makefile.am	(revision b35414a6f8e115a844f52fe01747882fce51cf66)
+++ c/src/lib/libbsp/no_cpu/no_bsp/startup/Makefile.am	(revision e393f2820a9e153d0c323122ef5df2ae883c28b0)
@@ -29,11 +29,11 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds main.c setvec.c
 
-${PROJECT_RELEASE}/lib/$(dirstamp):
-	@$(mkdir_p) ${PROJECT_RELEASE}/lib
-	@: > ${PROJECT_RELEASE}/lib/$(dirstamp)
+$(PROJECT_LIB)/$(dirstamp):
+	@$(mkdir_p) $(PROJECT_LIB)
+	@: > $(PROJECT_LIB)/$(dirstamp)
 
-${PROJECT_RELEASE}/lib/linkcmds: linkcmds ${PROJECT_RELEASE}/lib/$(dirstamp)
-	$(INSTALL_DATA) $< ${PROJECT_RELEASE}/lib/linkcmds
-TMPINSTALL_FILES += ${PROJECT_RELEASE}/lib/linkcmds
+$(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
+	$(INSTALL_DATA) $< $(PROJECT_LIB)/linkcmds
+TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/gen405/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision b35414a6f8e115a844f52fe01747882fce51cf66)
+++ c/src/lib/libbsp/powerpc/gen405/ChangeLog	(revision e393f2820a9e153d0c323122ef5df2ae883c28b0)
@@ -1,2 +1,6 @@
+2003-12-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* startup/Makefile.am: s,${PROJECT_RELEASE}/lib,$(PROJECT_LIB),g.
+
 2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/gen405/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/gen405/startup/Makefile.am	(revision b35414a6f8e115a844f52fe01747882fce51cf66)
+++ c/src/lib/libbsp/powerpc/gen405/startup/Makefile.am	(revision e393f2820a9e153d0c323122ef5df2ae883c28b0)
@@ -31,11 +31,11 @@
 EXTRA_DIST = bspclean.c bspstart.c linkcmds linkcmds.dl setvec.c
 
-${PROJECT_RELEASE}/lib/$(dirstamp):
-	@$(mkdir_p) ${PROJECT_RELEASE}/lib
-	@: > ${PROJECT_RELEASE}/lib/$(dirstamp)
+$(PROJECT_LIB)/$(dirstamp):
+	@$(mkdir_p) $(PROJECT_LIB)
+	@: > $(PROJECT_LIB)/$(dirstamp)
 
-${PROJECT_RELEASE}/lib/linkcmds: linkcmds ${PROJECT_RELEASE}/lib/$(dirstamp)
-	$(INSTALL_DATA) $< ${PROJECT_RELEASE}/lib/linkcmds
-TMPINSTALL_FILES += ${PROJECT_RELEASE}/lib/linkcmds
+$(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
+	$(INSTALL_DATA) $< $(PROJECT_LIB)/linkcmds
+TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision b35414a6f8e115a844f52fe01747882fce51cf66)
+++ c/src/lib/libbsp/powerpc/mbx8xx/ChangeLog	(revision e393f2820a9e153d0c323122ef5df2ae883c28b0)
@@ -1,2 +1,6 @@
+2003-12-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* startup/Makefile.am: s,${PROJECT_RELEASE}/lib,$(PROJECT_LIB),g.
+
 2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/powerpc/mbx8xx/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/powerpc/mbx8xx/startup/Makefile.am	(revision b35414a6f8e115a844f52fe01747882fce51cf66)
+++ c/src/lib/libbsp/powerpc/mbx8xx/startup/Makefile.am	(revision e393f2820a9e153d0c323122ef5df2ae883c28b0)
@@ -34,11 +34,11 @@
 EXTRA_DIST = bspstart.c imbx8xx.c linkcmds mmutlbtab.c setvec.c
 
-${PROJECT_RELEASE}/lib/$(dirstamp):
-	@$(mkdir_p) ${PROJECT_RELEASE}/lib
-	@: > ${PROJECT_RELEASE}/lib/$(dirstamp)
+$(PROJECT_LIB)/$(dirstamp):
+	@$(mkdir_p) $(PROJECT_LIB)
+	@: > $(PROJECT_LIB)/$(dirstamp)
 
-${PROJECT_RELEASE}/lib/linkcmds: linkcmds ${PROJECT_RELEASE}/lib/$(dirstamp)
-	$(INSTALL_DATA) $< ${PROJECT_RELEASE}/lib/linkcmds
-TMPINSTALL_FILES += ${PROJECT_RELEASE}/lib/linkcmds
+$(PROJECT_LIB)/linkcmds: linkcmds $(PROJECT_LIB)/$(dirstamp)
+	$(INSTALL_DATA) $< $(PROJECT_LIB)/linkcmds
+TMPINSTALL_FILES += $(PROJECT_LIB)/linkcmds
 
 include $(top_srcdir)/../../../../automake/local.am
Index: c/src/lib/libbsp/unix/posix/ChangeLog
===================================================================
--- c/src/lib/libbsp/unix/posix/ChangeLog	(revision b35414a6f8e115a844f52fe01747882fce51cf66)
+++ c/src/lib/libbsp/unix/posix/ChangeLog	(revision e393f2820a9e153d0c323122ef5df2ae883c28b0)
@@ -1,2 +1,6 @@
+2003-12-13	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
+
+	* startup/Makefile.am: s,${PROJECT_RELEASE}/lib,$(PROJECT_LIB),g.
+
 2003-12-12	Ralf Corsepius <corsepiu@faw.uni-ulm.de>
 
Index: c/src/lib/libbsp/unix/posix/startup/Makefile.am
===================================================================
--- c/src/lib/libbsp/unix/posix/startup/Makefile.am	(revision b35414a6f8e115a844f52fe01747882fce51cf66)
+++ c/src/lib/libbsp/unix/posix/startup/Makefile.am	(revision e393f2820a9e153d0c323122ef5df2ae883c28b0)
@@ -54,16 +54,16 @@
     setvec.c
 
-${PROJECT_RELEASE}/lib/$(dirstamp):
-	@$(mkdir_p) ${PROJECT_RELEASE}/lib
-	@: > ${PROJECT_RELEASE}/lib/$(dirstamp)
+$(PROJECT_LIB)/$(dirstamp):
+	@$(mkdir_p) $(PROJECT_LIB)
+	@: > $(PROJECT_LIB)/$(dirstamp)
 
 if HAS_CXX
-${PROJECT_RELEASE}/lib/libno-ctor$(LIB_VARIANT).a: ${ARCH}/libno-ctor$(LIB_VARIANT).a ${PROJECT_RELEASE}/lib/$(dirstamp)
-	$(INSTALL_DATA) $< ${PROJECT_RELEASE}/lib/libno-ctor$(LIB_VARIANT).a
-TMPINSTALL_FILES += ${PROJECT_RELEASE}/lib/libno-ctor$(LIB_VARIANT).a
+$(PROJECT_LIB)/libno-ctor$(LIB_VARIANT).a: ${ARCH}/libno-ctor$(LIB_VARIANT).a $(PROJECT_LIB)/$(dirstamp)
+	$(INSTALL_DATA) $< $(PROJECT_LIB)/libno-ctor$(LIB_VARIANT).a
+TMPINSTALL_FILES += $(PROJECT_LIB)/libno-ctor$(LIB_VARIANT).a
 
-${PROJECT_RELEASE}/lib/rtems-ctor$(LIB_VARIANT).$(OBJEXT): ${ARCH}/rtems-ctor$(LIB_VARIANT).$(OBJEXT) ${PROJECT_RELEASE}/lib/$(dirstamp)
-	$(INSTALL_DATA) $< ${PROJECT_RELEASE}/lib/rtems-ctor$(LIB_VARIANT).$(OBJEXT)
-TMPINSTALL_FILES += ${PROJECT_RELEASE}/lib/rtems-ctor$(LIB_VARIANT).$(OBJEXT)
+$(PROJECT_LIB)/rtems-ctor$(LIB_VARIANT).$(OBJEXT): ${ARCH}/rtems-ctor$(LIB_VARIANT).$(OBJEXT) $(PROJECT_LIB)/$(dirstamp)
+	$(INSTALL_DATA) $< $(PROJECT_LIB)/rtems-ctor$(LIB_VARIANT).$(OBJEXT)
+TMPINSTALL_FILES += $(PROJECT_LIB)/rtems-ctor$(LIB_VARIANT).$(OBJEXT)
 endif
 
